/* .addbutton {
    background-color: red;
  } */
   /* .Thumb :hover{
     background-color: red;
  }  */
   /* .Thumb{position:relative; display: inline-block;}
.Thumb:hover:after{
    content:'';
    position:absolute;
    right: 10px;
    left: 30px;
    top: 0px;
    bottom: 60px;
    width: 100%;
    background: url('https://thumbs.dreamstime.com/b/red-cross-symbol-icon-as-delete-remove-fail-failure-incorr-incorrect-answer-89999776.jpg') center no-repeat;
    background-size: 15px;
} 

.Thumb:hover img{opacity: 1;} */
.cross{
  cursor: pointer;
  position:absolute;
  right: 0;
  top: -5px;
  /* bottom: 8px;
  height: 90%;
  width: 140%; */
  z-index: 10;
  background-size: 15px;
  color: red;
  /* display: none; */
} 

/* .bb{
 float: right;
} */
  
   .delete{
    cursor: pointer;
    color: red;
   }
   .view{
    padding: 5px;
   }
   .mouse{
     /* border: 2px solid red; */
     position: relative;
  
   }